These are chat archives for ushahidi/Community

28th
Nov 2017
PiresNogueira
@PiresNogueira
Nov 28 2017 09:50
Error.PNG
Hi everyone , I'm having this error when I try to run my App.
Could your help me please?
Ushbot
@ushbot
Nov 28 2017 09:52
[saheleasy] U using ushahidi v2 ??
Ushbot
@ushbot
Nov 28 2017 11:46
[David Losada, Ushahidi] @Pires it looks like your app configuration requires the memcache php module to be installed
PiresNogueira
@PiresNogueira
Nov 28 2017 11:49
@ushbot how can I verify the version?
@ushbot So, how can I make the right configuration?
Ushbot
@ushbot
Nov 28 2017 11:55

[Angela Oduor Lungati, Ushahidi] Hi Pires. It definitely looks like you're running Ushahidi v2.

To check the version you run on v2 {Your_URL}/api?version

PiresNogueira
@PiresNogueira
Nov 28 2017 11:59
Hi Angela. Let me try to verify the version
PiresNogueira
@PiresNogueira
Nov 28 2017 12:23
It's Ushahidi v2
PiresNogueira
@PiresNogueira
Nov 28 2017 12:34
I need to Update to V3 right?